Skip to Main Content

DevOps, CI/CD and Automation

Announcement

For appeals, questions and feedback, please email oracle-forums_moderators_us@oracle.com

Facing issue when run "sudo yum install docker-engine -y" Command

Hi Experts,
I'm running the below lab Configuring and using Functions in OCI.
When I try to install the docker I'm getting below error.
Stuck in Lab 2->step4->7
Error: Package: docker-ce-rootless-extras-20.10.2-3.el7.x86_64 (docker-ce-stable)
Requires: fuse-overlayfs >= 0.7
Error: Package: docker-ce-rootless-extras-20.10.2-3.el7.x86_64 (docker-ce-stable)
Requires: slirp4netns >= 0.4
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

Can some one help me on this

Comments
Post Details
Added on Feb 2 2021
1 comment
251 views